<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M7,6 L17,6 M7,10 L17,10 M7,14 L17,14 M7,18 L17,18 M2,12 L6,12 M2,12 L4.5,9.5 M2,12 L4.5,14.5 M22,12 L18,12 M22,12 L19.5,9.5 M22,12 L19.5,14.5"
        android:strokeColor="@color/reader_v2_primary"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:strokeWidth="1.4" />
</vector>
